

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
21 Jan 2008 02:49:38 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.191])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0KInZVs008771	for <[email-masked]>;
Mon, 21 Jan 2008 02:49:36 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1457731rvf.37 for
<[email-masked]>; Sun, 20 Jan 2008 10:49:35 -0800 (PST)
Received: by 10.142.11.2 with SMTP id 2mr351596wfk.223.1200854975228; Sun,
20 Jan 2008 10:49:35 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs202006wfi; Sun,
20 Jan 2008 10:49:34 -0800 (PST)
Received: by 10.65.122.13 with SMTP id z13mr12857942qbm.8.1200854972970; Sun,
20 Jan 2008 10:49:32 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si4638821qba.35.2008.01.20.10.49.30; Sun,
20 Jan 2008 10:49:32 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXY7u001033; Sun,
20 Jan 2008 12:48:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14471474 for [email-masked]; Sun,
20 Jan 2008 12:48:43 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KImhkj001757 for
<[email-masked]>; Sun, 20 Jan 2008 12:48:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KImauk012149 for
<[email-masked]>; Sun, 20 Jan 2008 12:48:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0KImaqk004573 for
<[email-masked]>; Sun, 20 Jan 2008 12:48:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0KIma2b004572 for [email-masked]; Sun, 20 Jan 2008 12:48:36 -0600
Date: Sun, 20 Jan 2008 12:48:36 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=19 ipscore=0 phishscore=0 bulkscore=96 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801200047
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

341
ATHW40 PHFO 201848
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SUN JAN 20 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 20 2008

A RIDGE OF HIGH PRESSURE NORTH OF KAUAI IS BRINGING TRADE WIND FLOW
TO THE MAIN HAWAIIAN ISLANDS THIS MORNING. WATER VAPOR IMAGERY SHOWS
AN UPPER LEVEL TROUGH TO THE SOUTHEAST OF THE ISLANDS...WITH AN AXIS
FROM 25.3N 143.2W TO 10.6N 151.4W. THIS PLACES THE TROUGH MORE THAN
500 MILES SOUTHEAST OF THE BIG ISLAND AT 8 AM.

WATER VAPOR ALSO SHOWS A LOW PRESSURE SYSTEM FAR NORTHWEST OF THE
MAIN HAWAIIAN ISLANDS THIS MORNING. THE UPPER LEVEL LOW IS NEAR
43.7N 174.7W...ABOUT 1725 MILES NORTH NORTHWEST OF KAUAI THIS
MORNING.

THE FIRST VISIBLE SATELLITE IMAGES OF THE DAY SHOW SCATTERED TO
BROKEN LOW CLOUDS OVER THE EASTERN SIDES OF KAUAI...OAHU...
MOLOKAI...MAUI AND THE BIG ISLAND. SCATTERED CLOUDS ARE FOUND
UPSTREAM OF THE ISLANDS FOR MORE THAN 250 MILES.

SCATTERED CLOUDS ARE OVER THE EASTERN TWO-THIRDS OF KAUAI THIS
MORNING...WHILE SCATTERED TO BROKEN LOW CLOUDS ARE OVER THE KOOLAU
RANGE AND THE ADJACENT COAST ON OAHU. CLOUD BLANKET THE EASTERN TIP
OF MOLOKAI...AS WELL AS THE EAST FACING SLOPES OF THE WEST MAUI
MOUNTAINS...AND OF HALEAKALA FROM HUELO TO HANA TO NUU. ON THE BIG
ISLAND...A SMALL PATCH OF LOW CLOUDS IS OVER THE EAST FACING SLOPES
OF THE KOHALA MOUNTAINS...WHILE ADDITIONAL CLOUDS COVER THE SLOPES
OF THE NORTH HILO...SOUTH HILO AND PUNA DISTRICTS.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.